.energusBox {
	--flow: var(--s10);
	
	display: flex;
	flex-direction: column;
	padding: var(--s15);
	align-items: flex-start;
	margin-right: 1.5em;
	width: 200px;
	
	background-color: var(--color__white);
	box-shadow: var(--shadow__green);
	border-radius: 0.5em;
	border: 1px solid var(--color__black);
	color: var(--color__energus--blue);
}

.energusBox__header {
	width: 100%;
	padding: var(--s15);
	
	border-radius: 0.5em;
	background-color: var(--color__energus--green);
}

.energusBox h4 {
	font-size: var(--sizeh2);
	line-height: 1.3;
}

.energusBox p {
	font-weight: var(--font-weight__card-text);
	font-size: var(--font-size__card-text);
	line-height: var(--line-height__card-text);
}

.energusBox .b--primary {
	align-self: flex-end;
	margin-top: var(--spacing1);
	
	color: var(--color__energus--blue);
	border-color: var(--color__energus--blue);
}

	.energusBox .b--primary:hover {
		background-color: var(--color__energus--green);
	}
	

@media (min-width: 65rem) {
	.energusBox {
		width: 300px;
	}
}